*{
	margin: 0;
	padding: 0;
}
html,body{
	height: 100%;
}

section{
	width: 100%;
	position: relative;
}

.sec-video{
	height: 30%;
	top: 0;
    background-color: rgb(250,250,250);
}

.sec-video .audio{
	position: absolute;
	display: block;
	left: 50%;
	width: 300px;
	margin-left: -150px;
	height: 30px;
	top: 50%;
	margin-top: -15px;
}

.sec-answer{
	height: 57%;
	background-color: #fff;
	overflow: auto;
    z-index: 999;
}

.sec-answer>img{
    width: 100%;
    margin-top: 30px;
}

.sec-answer .loading{
	position: absolute;
	display: block;
	left: 50%;
	width: 300px;
	margin-left: -150px;
	height: 30px;
	top: 50%;
	margin-top: -15px;
	text-align: center;
}

.sec-answer #down-pdf{
    height:30px;
    position: absolute;
    left:2px;
    top:2px;
    /*border: 2px solid #333333;*/
    border-radius: 50%;
    text-align: center;
    text-decoration: none;
    color: #333;
}

#down-pdf>img{
    vertical-align: middle;
}

#down-pdf>small{

}

.sec-ad{
	height: 13%;
	bottom: 0;
	/*background-color: black;*/
}

.sec-video video{
	object-fit: fill;
	width: 100%;
	height: 100%;
}

.sec-ad a{
	display: block;
	width:100%;
	height: 100%;
}

.sec-ad a>img{
	width: 100%;
	height: 100%;
	display: block;
}
.sec-ad .swiper-container{
	width: 100%;
	height: 100%;
}

canvas{
	width:100%;
	/*height: 100%;*/
	display: block;
}

